﻿.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
#bottom_header .language .lang_item a{margin:0;text-align:center;padding:3px}

.lang_item:hover{background:#535353;color:white;}

.lang_item a{margin:0 0 4px 62px;color:#535353;display:block;width:100%;}

.lang_item a:hover{color:white;display:block;width:100%;}
.navbar-wrapper{overflow:hidden}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table.EpisodeList tr.even,table.EpisodeList tr.odd{background:none;border:none;padding:0;}
table.ProfileList tr.even,table.ProfileList tr.odd{background:none;border:none;padding:0;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table.EpisodeList tr.even,table.EpisodeList tr.odd{background:none;border:none;padding:0;}
table.ProfileList tr.even,table.ProfileList tr.odd{background:none;border:none;padding:0;}
#block-afl-general-front-popular .item-list ul li.odd{margin-right:4%;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.main-menu-wrap .menu-center{display:table-cell;vertical-align:middle}
#main-menu.centered .menu-center{text-align:center}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}



.Candidate.Overview .block-grid.two-up { margin-right:-20px; }



.block-grid { display: block; overflow: hidden; padding: 0; margin:0; list-style:none; }

.Partner.Overview .block-grid { margin-right:-20px; }


#tabProduct .block-grid{margin-right:-10px}

.thumbDetail .block-grid { margin-right:-10px;}

.galleryDetail .block-grid { margin-right:-10px; }

.Document.Overview .block-grid.four-up { margin-right:-20px; text-align: center; font-size:0; line-height:0; }


.Snippet.Locations .block-grid { padding-right:35px; padding-top:0;  }


.Vacancy.Overview .block-grid.one-up { margin-bottom:30px; }



.Weblog.Overview .block-grid.one-up { margin-bottom:30px; }
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.block-title,
h1, h2, h3, h4, h5, h6,
body,p,a,.widget,li,
.td-sub-footer-container,
#paypal-donate p,
span,
#paypal-donate-form table td,#af-form-155353784 .af-body label.previewLabel{
	font-family: 'Arimo', sans-serif !important;
}
.side-dash-bottom-widgets,.side-dash-top-widgets{padding:40px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{flex:0 0 66.66667%;max-width:66.66667%}

#footercopy {
	width: 850px;
	margin: 0px auto;
	padding: 35px 0px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ADADAD;
}

#footercopy a {
	color: #ADADAD;
}

#footercopy-ioi{overflow:hidden; }
#footercopy-ioi::after{clear:both; content:' '; display:block}


.page-title-bar-05 .tm-button-wrapper {
  text-align: center;
}


.tm-button-wrapper {
  font-size: 0;
}


.tm-button-group .tm-button-wrapper {
  padding: 10px;
}


.footnote {
    font-size: 12px;
    width: 100%;
    text-align: left;
    color: white
}

.themify_builder .buttons-6529-0-0-1 div.module-buttons i,.themify_builder .buttons-6529-0-0-1 div.module-buttons a,.themify_builder .buttons-6529-0-0-1 div.module-buttons span{font-size:24px; }

.themify_builder .buttons-6529-0-0-1 div.module-buttons{text-align: center; }

.themify_builder .buttons-6529-5-0-2 div.module-buttons i,.themify_builder .buttons-6529-5-0-2 div.module-buttons a,.themify_builder .buttons-6529-5-0-2 div.module-buttons span{font-size:1.2em; }

.themify_builder .buttons-6529-5-0-2 div.module-buttons{text-align: center; }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }



.logos-section .panel-grid-left {
	float: left;
	width: 41.5%;
}


.logos-section .panel-grid-right {
	float: left;
	width: 58.5%;
}

    .main .head-buttons {
        display: flex;
        justify-content: space-around;
        width: 700px;
    }
.tabs--secondary{margin:0 0 10px}
.tb-jumbotron .tb-text-blocks{font-size:1rem}


.footer-content {
	font-size: .9em;
	padding: 15px 10px 15px 30px;
}


.footer-item:first-child .footer-content {
	padding-left: 30px;
}


	.ribbon .footer-content {
		padding: 0;
	}
.row{margin-left:-15px;margin-right:-15px}


.bottomarea .row {
	margin-top: 15px;
	margin-bottom: 15px;
}


.sell-car .row {
	margin-bottom: 15px;
}





.mc-grid .row {
	margin-bottom: 15px;
}
#logo{float:left;width:100%}
#logo #sitename{background-color:#d04022;border-radius:0 10px 10px 0;float:left;height:90px;margin-left:0;padding:0;width:140px}
#logo #sitename a{color:#f7947f;display:inline-block;font-size:22px;font-weight:700;margin:2px 0 0;padding:10px;text-decoration:none}
#logo #sitename a:hover{color:#fff}
.front #logo #sitename{width:300px;height:45px}
.front #logo #sitename,#logo #sitename{width:230px}



.top-box {margin-bottom:70px;}
.footer__inner-wrapper{max-width:76.75rem;margin-right:auto;margin-left:auto}
.footer__inner-wrapper:after,.footer__inner-wrapper:before{display:table;content:" "}
.footer__inner-wrapper:after{clear:both}
.footer__inner{width:100%;float:left;padding-right:.625rem;padding-left:.625rem}
.footer__inner:last-child:not(:first-child){float:right}
.fusion-title.fusion-title-center .title-heading-center{padding:0 45px}
.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center,.fusion-title.fusion-title-center.sep-underline .title-heading-center{padding:0;text-align:center}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}
.fusion-footer .fusion-footer-copyright-area .custom-copyright{color:#a5a7b0}


.page_content, #footer_wrapper {
    max-width: 1200px;
    margin: 0 auto;
}


.page_content {
    clear: both;
}


.page_content.full {
    max-width: 100%;
}


.page_content.single {
    margin: 20px 0 0;
}


.fb-counter-img img{
  display:block;
  margin:5px auto 0 auto
}

.topline {
	background: none repeat scroll 0 0 #1458ac;
	padding: 0px;
}
.q_elements_holder .q_elements_item_inner{width:100%}
.content img{width:100%;padding-left:15px;padding-right:15px;margin-left:0;margin-right:0}
.content p img{width:100%;padding-left:0;padding-right:0;margin-left:0;margin-right:0}
.content .date{margin-bottom:30px}
.content .pinterest-button{display:inline-block;float:right;margin-top:-70px;margin-right:40px}
.content p.comment-form-author,.content p.comment-form-url{width:100%;display:inline-block;float:left}
.custom-category .content{margin-top:20px;min-height:auto}
.content p{padding-left:15px;padding-right:15px}


.content .strossle-widget-andreabrodin img {
    height: 100%;
    margin-bottom: 3px;
    margin-top: 0px;
}
.timely .alignright,.timely.alignright,#ai1ec-container .alignright,#ai1ec-container.alignright{float:right;margin:0 0 8px 16px;}


.alignright {
  display: inline;
  float: right;
  margin-left: 1.625em !important;
  margin-top: 0.45em;
}


#center {
width: 326px;
border-right: 1px solid #d3d3d3;
border-left: 1px solid #d3d3d3;
border-bottom: 1px solid white;
float: left;
}


#center .ovladac2 {
width: 314px;
}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


.ecs__deadline {
 }





.featuredsite {
	overflow:hidden;
	margin-bottom:25px;
	padding-bottom:20px;
	border-bottom:1px solid #e5e5e5;
}




.srp-content-box {
	-webkit-box-flex: 1;   
       -moz-box-flex: 1;   
             width: 20%;   
        -webkit-flex: 1;   
            -ms-flex: 1;   
                flex: 1;   
}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}


.srp-content-box .srp-post-stringbreak-link {
  margin: 0 5px;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.viewproduct-gallery .controls .nav-controls{float:right;}

.viewproduct-gallery .controls .nav-controls a{margin-left:15px;}

ul.top-navigation  ul.sub-menu li.menu-item a,
ul.bottom-navigation ul.sub-menu li.menu-item a{ 
margin-left:-1px;
margin-top:-1px;
}

  .header-utils {
    float: right; }
.nv-page-title-wrap.nv-big-title .nv-page-title{padding-bottom:10px;border-bottom:1px solid #f0f0f0;margin-bottom:20px}
.nv-page-title-wrap.nv-big-title .nv-page-title h1{line-height:1.3em;margin-bottom:0}
.nv-page-title-wrap.nv-big-title .nv-page-title h1+p{margin-bottom:0}
.page .nv-page-title-wrap{margin-top:30px}
.view-landing-page-carousel.pm-carousel{margin:1em 0}


 .nectar-3d-transparent-button .back-3d{position:relative;  top:0;  right:0;  bottom:0;  left:0;  width:100%;  height:100%;  display:block}

.nectar-3d-transparent-button:hover .back-3d{-webkit-transform:rotateX(90deg);  transform:rotateX(90deg)}


.nectar-3d-transparent-button .back-3d, 
.nectar-3d-transparent-button .front-3d{ transition:-webkit-transform .25s cubic-bezier(.2,.65,.4,1);  transition:transform .25s cubic-bezier(.2,.65,.4,1);  transition:transform .25s cubic-bezier(.2,.65,.4,1),-webkit-transform .25s cubic-bezier(.2,.65,.4,1)}


.nectar-3d-transparent-button .back-3d, .nectar-3d-transparent-button .front-3d{ -webkit-backface-visibility:hidden;  backface-visibility:hidden}


.nectar-3d-transparent-button .back-3d svg, .nectar-3d-transparent-button .front-3d svg{ display:block}


	.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 36%;
	}


	.site-footer .widget-column.footer-widget-2 {
		float: right;
		width: 58%;
	}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-md-12 {
    width: 100%;
  }

.mh-main-nav-wrap {
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, .1)
}

#wp-calendar {
	text-align: center;
	width: 95%;
	margin: auto;
}

#wp-calendar caption { 
	font-size: 18px; 
	font-weight: bold; 
	margin-bottom: 12px; 
	text-transform: uppercase;
}
.c-drawing-app__undo-icon{width:17px;height:21px;margin-right:5px}
.c-drawing-app__undo-icon svg{width:100%;height:100%;display:block;transform:rotate3d(0, 1, 0, 180deg)}
.c-drawing-app__undo-icon svg path:first-child{stroke:#5a5c63}
.c-drawing-app__undo-icon svg path:last-child{fill:#5a5c63}
.icon-contact:before{content:""}


.custom-service-box .s-image {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}


.custom-service-box .s-image img {
	width: 60%;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	position: relative;
	top: 0;
}


.custom-service-box:hover .s-image img {
	top: -5px;
}


.custom-service-box.live-chat-link:hover .s-image img {
	top: 0px;
}
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo{display:block!important}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo{display:none!important}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo{display:block!important}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo{display:none!important}


.column_in_pub_intro {
   float:right;
   width:726px;
   margin-top:-90px;
}
 .widget .searchform,.widget .searchform .btn{margin-bottom:0;}
.widget .ui--blog-side-author img.avatar{width:48px;height:48px;}
.widget .ui--blog-icon{width:48px;height:48px;}
.widget .ui--blog-icon i{font-size:14px;}
#top-bar .widget--language-selector .flag{margin:-2px 10px 0 0;}
#page-content .widget{margin-bottom:30px;}
.home-feature-content__item-inner .item-label{color:#FFF;position:absolute;text-transform:uppercase;font-size:13px;font-weight:600;padding:7px 10px;background:#000;top:0;left:0;z-index:1;}
.node__cover .item-label{display:inherit;color:#FFF;position:absolute;text-transform:uppercase;font-size:13px;font-weight:600;padding:7px 10px;background:#000;top:0;left:0;z-index:1;}
.teaser__media .item-label{color:#FFF;position:absolute;text-transform:uppercase;font-size:13px;font-weight:600;padding:7px 10px;background:#000;top:0;left:0;z-index:1;}

	.header-slider,
	.owl-wrapper {
		direction: ltr;
	}

	.header-slider,
	.owl-carousel {
	      -webkit-transform: translate3d(0,0,0);
	}


	.header-slider {
		position: relative;
	    max-width: 100%;
	}

.header-slider[data-speed="0"] .slide-item {
    opacity: 1 !important;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.panel-vacancy .col-xs-12,.panel-vacancy .col-sm-12{padding-left:12px;padding-right:12px}
.sidebar-widget h2,.sidebar-widget h2.pane-title,.sidebar-widget h2.block-title{font-size:11px;margin:0 0 15px;text-align:center;text-transform:uppercase;font-weight:600;line-height:1.4;color:#404041;font-family:'Montserrat';}
h2.section-title,h2.pane-title,h2.widget-title{color:#989898;letter-spacing:0.07em;font-size:20px;margin-bottom:1em;font-weight:500;text-transform:none;}
body.front h2.pane-title{text-align:center;margin-bottom:60px;}
.widget h2.pane-title{margin-top:0;}
body.page-loja h2.pane-title{text-align:center;margin-bottom:50px;}
.country-nav{background-color:#F3192A;}



#footeroreliance{display:block;width:60%; height:22px;margin-left: 20%; margin-right: 20%;background-color:rgba(255,255,255,0.9); text-align:center; color:#333;font-size:12px;position:fixed;bottom:0;
box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.5);
z-index:999999;
}
.c-header__top-nav-line,.c-header__bottom-nav-line{background-color:#000;height:1px;width:100%;position:absolute;-ms-transform:translateX(0%);transform:translateX(0%);left:-100%}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
        	
    
    .slide .image{
        margin:0;
        padding:0;
        position:relative;
	z-index:5;
	float:right;	
        padding:0px !important;
    }

#gp-fixed-padding {
position: absolute;
top: 0;
left: 0;
width: 100%;
}


.logo{
	height:47px;
	padding-bottom:5px;
}


body:not(.title-tagline-hidden) .site-branding-text {
	display: inline-block;
	max-width: 100%;
	vertical-align: middle;
}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

            .wrapper .contents .list_article ul li a .article_txt .blog_tag {
              background: #eee;
              margin: 10px 10px 10px 0;
              display: inline-block;
              padding: 3px;
              line-height: 1; }

              .wrapper .contents .list_article ul li a .article_txt .blog_tag span {
                color: #3cb46f;
                font-size: 75%;
                display: block; }

  .top .contents .conts_blog .blog_tag {
    background: #eee;
    margin: 0 10px 10px;
    display: inline-block;
    padding: 3px;
    line-height: 1; }

    .top .contents .conts_blog .blog_tag span {
      color: #3cb46f;
      font-size: 75%;
      display: block; }
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{position:absolute;z-index:3;right:0;bottom:0;left:0;width:100%;min-height:30px;margin:0 auto;padding-top:10px;padding-bottom:20px;text-align:center}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a{display:inline-block}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#fff;font-size:3.5em}

#morefeatured .mocspost{min-height: 290px;}
.row{margin-right:-15px;margin-left:-15px}

.CommentFofm .row .fild{width:100%; padding:0 15px;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container,body{min-width:992px!important}

.caption_bg{ background:#fff;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}





.clear{
	clear:both;
}
